Bug 824389 - Gluster - Admin GUI: Add Bricks dialog shows unavailable hosts
Gluster - Admin GUI: Add Bricks dialog shows unavailable hosts
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Kanagaraj
gluster
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-23 07:37 EDT by Daniel Paikov
Modified: 2016-04-18 06:05 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-17 02:49:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Paikov 2012-05-23 07:37:19 EDT
* Move one host in a cluster into Maintenance/Non Responsive/Non Operational status.
* Try to create a new volume.
* Add Bricks dialog still shows all hosts in the cluster, even if the hosts are unavailable. This presumably triggers bug #824386.
Comment 1 Kanagaraj 2012-06-02 09:31:41 EDT
Fixed in Patch(not merged)

http://gerrit.ovirt.org/#change,4971
Comment 2 Daniel Paikov 2012-06-10 09:12:43 EDT
Checked on 9xJun.

Note You need to log in before you can comment on or make changes to this bug.